org.eclipse.microprofile.reactive.streams.operators.tck.spi

## Class SkipStageVerification

- java.lang.Object
- - org.eclipse.microprofile.reactive.streams.operators.tck.spi.SkipStageVerification

    public class SkipStageVerification
    extends java.lang.Object

### Field Summary

Fields
`protected ReactiveStreamsFactory` `rs`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `skipStageShouldBeReusable()`
`void` `skipStageShouldSkipElements()`
`void` `skipStageShouldSupportSkippingNoElements()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### rs

    protected final ReactiveStreamsFactory rs

### Method Detail

#### skipStageShouldSkipElements

    public void skipStageShouldSkipElements()

#### skipStageShouldSupportSkippingNoElements

    public void skipStageShouldSupportSkippingNoElements()

#### skipStageShouldBeReusable

    public void skipStageShouldBeReusable()